Bug 494234 - Fedora 11 preview not shown in preupgrade list
Fedora 11 preview not shown in preupgrade list
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: preupgrade (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-05 18:05 EDT by Ed Avis
Modified: 2014-01-21 18:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 04:12:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed Avis 2009-04-05 18:05:51 EDT
On a Fedora 10 system I installed preupgrade with 'yum install preupgrade' and ran it.  It has a checkbox to 'show alpha/beta releases'.  However even when that option is selected, the Fedora 11 beta release is not included in the list.  The only option is Rawhide.

(If it has been decided that the Fedora 11 beta will not be available with preupgrade, then the tool should still show it in the dropdown list but greyed out or otherwise marked unavailable.)
Comment 1 Ed Avis 2009-04-28 16:31:11 EDT
The same applies to the Fedora 11 preview release.  It does not appear in preupgrade on my Fedora 10 system, although the release notes say you can use preupgrade to install it.
Comment 2 Ed Avis 2009-08-16 10:59:27 EDT
I think this bug is just reporting confusing user interface text.  The UI should have some explanation that when it says 'Rawhide' is available for upgrading, this really means the current preview release (if a preview release is available).  Or better still, display the correct release name in the dialogue box.

Hopefully when a Fedora 12 preview release comes out this can be displayed better?
Comment 3 Bug Zapper 2009-11-18 06:41:36 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-12-18 04:12:17 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.